{% extends "base.html" %}
{% load static %}
{% block css %}
    <!-- <link rel="stylesheet" type="text/css" href="{% static 'css/Home.css' %}"> -->
{% endblock %}

{% block content %}
<section name="container" id="home" class="content">
  <h2>COTS 1</h2>
  <form id="form" name="form" method="POST" action="{% url 'cots1:index' %}">
    {% csrf_token %}
    <input type="text" name="param1" placeholder="Parameter pertama" required><br>
    <input type="text" name="param2" placeholder="Parameter kedua" required><br>
    <button type="submit">Submit</button>
  </form>

  {% if error %}
    <h3>TERDAPAT ERROR, PARAMETER HARUS INTEGER</h3>
  {% else %}
    <h3>PARAMETER 1: {{ param1 }}</h3>
    <h3>PARAMETER 2: {{ param2 }}</h3>
    <h4>Hasil Penjumlahan: {{ jumlah }}</h4>
    <h4>Hasil Pengurangan: {{ kurang }}</h4>
    <h4>Hasil Pengalian: {{ kali }}</h4>
  {% endif %}

</section>
{% endblock %}

{% block javascript %}
{% endblock %}
